@charset "shift_jis";

/*会員ランク毎の背景*/
body{
	color:#29415c;
}

.rnk01{
	background: linear-gradient(135deg, #ffe2f0, #f539c2);
}

.rnk02{
	background: linear-gradient(135deg, #fffae9, #a48d0e);
}

.rnk03{
	background: linear-gradient(135deg, #f2f2f2, #4c4c4c);
}

.rnk04{
	background: linear-gradient(135deg, #e7fbea, #15c1be);
}

/*ボタン*/
.btn{
	width: 90%;
	padding: .8em;
	margin-bottom: 24px;
	font-weight: bold;
	color:#29415c;
	background: rgba(255,255,255,.25);
	border: 1px solid #fff !important;
	box-shadow: 0 0 8px #f9f9f9;
	transition: all .2s;
}

/*PC*/
@media screen and ( min-width : 960px ){
	.btn:hover{
		box-shadow: none;
	}
}

/*------------------------------------
ヘッダー
------------------------------------*/
header{
	height: 32px;
	margin-bottom: 16px;
	padding-top: 4px;
	text-align: right;
}

/*ログアウトボタン*/
.btn_log_out{
	display: inline-block;
	width: 25%;
	padding: .4em;
	font-size: 1.1rem;
	text-align: center;
	color:#fff;
	border: 1px solid #fff;
	border-radius: 2px;
	transition: all .2s;
}

.btn_log_out:before{
	margin-right: 4px;
}

/*PC*/
@media screen and ( min-width : 960px ){
	.btn_log_out{
		width: 120px;
	}
	.btn_log_out:hover{
		color:#000;
		background: #fff;
	}
}

/*------------------------------------
フッター
------------------------------------*/
footer{
	width: 100%;
	height: 32px;
}

/*------------------------------------
メイン
------------------------------------*/
main{
	min-height: calc(100vh - 32px);
}

/*------------------------------------
フォーム関連
------------------------------------*/
.form_box{
	padding: 8px;
}

.form_box .form_row{
	margin-bottom: 32px;
}

/*失敗時表示文言*/
.form_box .faile_msg{
	width: 100%;
	margin: -16px auto 16px;
	padding: 16px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	background: #c31616;
	border-radius: 4px;
}

/*エラー文言配置BOX*/
.form_box .error_box{
	display:block;
	min-width: 96px;
}

/*フォーム項目*/
.form_box .form_item{
	color:#29415c;
}

/*------------------------------------
ログイン画面
------------------------------------*/

/*パスワード再発行ボタン上テキスト*/
.password_reissue_text{
	text-align: center;
	margin-bottom: 24px;
}

/*------------------------------------
ログイン後TOP
------------------------------------*/
/*会員情報配置BOX*/
.user_info_box{
	text-align: center;
}

/*ロゴ*/
h1.logo{
	width: 330px;
	margin: 0 auto 24px;
}

/*PC*/
@media screen and ( min-width : 960px ){
	/*ロゴ*/
	h1.logo{
		width: 660px;
		margin: 0 auto 24px;
	}
}

/*h2見出し*/
h2.h2_ttl{
	font-size: 1.6rem;
}

/*会員名*/
.user_name{
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}

/*会員ID*/
.user_id{
	margin-bottom: 24px;
	font-weight: bold;
}

/*有効期限*/
.expiration_date{
	font-size: 1.4rem;
	text-align: left;
}

/*ポイント数*/
.user_Pt{
	font-size: 4rem;
	font-weight: bold;
	margin: 24px auto;
}

.user_Pt span{
	font-size: 2.4rem;
	font-weight: normal;
}

/*最終更新日*/
.last_updated{
	font-size: 1.4rem;
	text-align: left;
}

/*小見出し*/
span.item_ttl{
	display: inline-block;
	width: 96px;
	margin-right: 8px;
	padding: .1em .2em;
	font-size: 1.2rem;
	text-align: left;
}

/* バナー */
.banner{
	margin-top: 5px;
	text-align:center;
}

/* 変更後デザイン用 */
.area01{
	font-size:10px;
	letter-spacing : 0.5em;
	text-align:center;
}

.area02{
	font-size:13px;
	letter-spacing : 0.5em;
	text-align:center;
}

.area03{
	font-size:25px;
	letter-spacing : 0.5em;
	max-width: 230px;
	margin:100px auto 200px auto;
	font-family:serif;
}

.area04{
	font-size:10px;
	letter-spacing : 0.5em;
	text-align:center;
}

.img01{
	max-width: 250px;
	margin:20px auto;
}

p{
	margin: 10px;
	font-family:serif;
	line-height: 150%
}

img{
	 max-width: 250px;
	 height: auto;
}

hr {
	border-top: 1px solid #777777;
	margin:30px auto;
	width: 85%;
}